body {
    font-family: 'Nunito', sans-serif;
}
.btn-color-main {
    background-color: #0068c2;
    color: #f8fafc;
}
.btn-color-main:hover {
    background-color: #0068c2;
    border-color: #0068c2;
    color: white;
}
.color-main {
    color: #0068c2;
}
a {
    color: #0068c2;
    text-decoration: none;
}
table a {
    color: #006cbf;
}
table a:hover{
    color: #006cbf;
}
.form-check-input:checked {
    background-color: #0068c2;
    border-color: rgba(87, 93, 106, 0.16);
}
.nav-item {
    margin: 0.5rem 0;
}
.dropdown-item {
    margin: 0.5rem 2rem;
}
.active {
    color: #0068c2;
}
.navbar-brand-image {
    height: 3rem;
}
.dataTables_info, .dataTables_paginate {
    margin-top: 0.5rem;
}
.page-wrapper {
    background-image: url('/img/bg.png');
    background-size: cover;
}
.active>.page-link, .page-link.active {
    background-color: #0068c2;
}
.content {
    padding-left: 1rem;
}
.dataTables_paginate {
    display: flex;
    justify-content: flex-end;
}

.border-top-wide {
    border-top: 2px solid #ff844f !important;
    border-color: #ff844f;
}
.editable-error-block {
    color: red;
}
.rung {
    animation: code-pro-rung-lac 2s ease infinite;
}
.datepicker1 {
    margin-left: 10px;
}

button.btn.btn-success, button.btn.btn-warning{
    margin-right: 20px;
    width: 120px;
}
.select2-container .select2-selection--single {
    height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #e4e5e7;
}

.note_required {
    color: red;
}
.img-thumbnail {
    width: 56px;
    height: 56px;
    border-radius: 50%;
}

.nav-link.active {
    color: var(--tblr-orange)!important;
    background: rgba(var(--tblr-orange-rgb),.1)!important;
}
.nav-timesheet,
.nav-worklog {
    min-width: 8vw;
    min-height: 36px;
    display: flex;
    justify-content: center;
}
.d-contents {
    display: contents;
}
.badge:empty {
    min-width: 0.7rem;
    min-height: 0.7rem;
    box-shadow: 0px 3px 3px rgb(0 0 0 / 27%);
}

.img-circle {
    border-radius: 50%;
    margin-left: 55px;
}

.camera {
    position: inherit;
    margin-left: -50px;
    width: 55px;
    height: 55px;
    background: #999;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: white;
    background:  linear-gradient(-45deg,
    mediumslateblue 7%,
    transparent 10%,
    mediumslateblue 90%,
    transparent 93%),
linear-gradient(45deg,
    mediumslateblue 7%,
    transparent 10%,
    rgb(189, 71, 24) 90%,
    transparent 93%); ;
}
#update_ava_btn {
    height: -moz-fit-content;
    height: fit-content;
}

.col-left {
    margin-left: -150px;
}

.col-right {
    margin-left: -55px;
}

img#showImage {
    margin-left: 80px;
}

#btn-filter {
    width: 75px;
    height: 36px;
    margin-top: 25px;
    margin-left: 35px;
}

#showImage{
    border: 1px solid;
}

ul.mt-1 {
    font-size: 13px;
    color: orangered;
    padding-left: 0rem !important;
}

.fc-direction-ltr {
    background-color: white;
    padding: 20px;
}

.sticky-col {
    background-color: white !important;
    left: -1px;
    position: sticky;
    z-index: 1;
}

i#seePassword, i#seeNewPass, i#seeConfirmNewPass {
    position: absolute;
    margin-top: 10px;
    margin-left: 460px;
    cursor: pointer;
  }

.fc-daygrid-event-harness p {
    margin-bottom: 0.5rem;
}

hr {
    margin: 1rem 0;
}

.select2-selection--multiple {
    height: 36px;
    overflow-y: scroll;
}
.btn-dashboard {
    border-radius: 50px;
    height: 60px;
    font-size: 20px;
}
.next_page {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.next_page span {
    bottom: 7px;
    position: absolute;
    width: 100px;
    right: 5px;
}

.col-8.mx-5.d-flex.email {
    width: 425px;
}

.text-required {
    color: red;
    font-weight:400;
}

.px-0-15 {
    padding-left: 0.15em !important;
    padding-right: 0.15em !important;
}

#select_order_by {
    padding: 0 10px;
    height: 25px;
}

.input_order {
    max-width: 200px;
    height: 23px;
}

.camera_setting {
    background: #999;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: white;
    background: linear-gradient(-45deg, mediumslateblue 7%, transparent 10%, mediumslateblue 90%, transparent 93%), linear-gradient(45deg, mediumslateblue 7%, transparent 10%, rgb(189, 71, 24) 90%, transparent 93%);
}

.select2 {
    width: auto;
}

.select-width-100 + .select2 {
    width: 100% !important;
}

.edit_date {
    width: 200% !important;
}

.checkbox-urgent {
    transform: scale(1.5);
}

@media (max-width: 991px) {
    .side-bar-form-search
    {
        display: none !important;
    }
}

#cv_user{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#subject {
    white-space: pre;
    max-height: 500px;
    overflow: scroll;
}

.bg-white {
    background-color: white;
}

.fction-type {
    color: #0c69f5;
}
